<!DOCTYPE qgis_style>
<qgis_style version="1">
  <symbols>
    <symbol alpha="1" type="line" name="RT_L01">
      <layer pass="0" class="SimpleLine" locked="0">
        <prop k="capstyle" v="square"/>
        <prop k="color" v="2,1,0,255"/>
        <prop k="customdash" v="1;1"/>
        <prop k="customdash_unit" v="MM"/>
        <prop k="joinstyle" v="bevel"/>
        <prop k="offset" v="0"/>
        <prop k="offset_unit" v="MM"/>
        <prop k="penstyle" v="solid"/>
        <prop k="use_custom_dash" v="1"/>
        <prop k="width" v="0.13"/>
        <prop k="width_unit" v="MM"/>
      </layer>
      <layer pass="0" class="MarkerLine" locked="0">
        <prop k="interval" v="10"/>
        <prop k="interval_unit" v="MM"/>
        <prop k="offset" v="0"/>
        <prop k="offset_unit" v="MM"/>
        <prop k="placement" v="interval"/>
        <prop k="rotate" v="1"/>
        <symbol alpha="1" type="marker" name="@RT_L01@1">
          <layer pass="0" class="SvgMarker" locked="0">
            <prop k="angle" v="0"/>
            <prop k="fill" v="#000000"/>
            <prop k="name" v="/s_l01.svg"/>
            <prop k="offset" v="0,0"/>
            <prop k="offset_unit" v="MM"/>
            <prop k="outline" v="#000000"/>
            <prop k="outline-width" v="1"/>
            <prop k="outline_width_unit" v="MM"/>
            <prop k="size" v="10"/>
            <prop k="size_unit" v="MM"/>
          </layer>
        </symbol>
      </layer>
    </symbol>
    <symbol alpha="1" type="line" name="RT_L02">
      <layer pass="0" class="SimpleLine" locked="0">
        <prop k="capstyle" v="square"/>
        <prop k="color" v="2,1,0,255"/>
        <prop k="customdash" v="1;1"/>
        <prop k="customdash_unit" v="MM"/>
        <prop k="joinstyle" v="bevel"/>
        <prop k="offset" v="0"/>
        <prop k="offset_unit" v="MM"/>
        <prop k="penstyle" v="solid"/>
        <prop k="use_custom_dash" v="0"/>
        <prop k="width" v="0.13"/>
        <prop k="width_unit" v="MM"/>
      </layer>
      <layer pass="0" class="MarkerLine" locked="0">
        <prop k="interval" v="10"/>
        <prop k="interval_unit" v="MM"/>
        <prop k="offset" v="0"/>
        <prop k="offset_unit" v="MM"/>
        <prop k="placement" v="interval"/>
        <prop k="rotate" v="1"/>
        <symbol alpha="1" type="marker" name="@RT_L02@1">
          <layer pass="0" class="SvgMarker" locked="0">
            <prop k="angle" v="0"/>
            <prop k="fill" v="#000000"/>
            <prop k="name" v="/s_l02.svg"/>
            <prop k="offset" v="0,0"/>
            <prop k="offset_unit" v="MM"/>
            <prop k="outline" v="#000000"/>
            <prop k="outline-width" v="1"/>
            <prop k="outline_width_unit" v="MM"/>
            <prop k="size" v="10"/>
            <prop k="size_unit" v="MM"/>
          </layer>
        </symbol>
      </layer>
    </symbol>
    <symbol alpha="1" type="line" name="RT_L03">
      <layer pass="0" class="SimpleLine" locked="0">
        <prop k="capstyle" v="square"/>
        <prop k="color" v="2,1,0,255"/>
        <prop k="customdash" v="1;1"/>
        <prop k="customdash_unit" v="MM"/>
        <prop k="joinstyle" v="bevel"/>
        <prop k="offset" v="0"/>
        <prop k="offset_unit" v="MM"/>
        <prop k="penstyle" v="solid"/>
        <prop k="use_custom_dash" v="1"/>
        <prop k="width" v="0.15"/>
        <prop k="width_unit" v="MM"/>
      </layer>
      <layer pass="0" class="MarkerLine" locked="0">
        <prop k="interval" v="10"/>
        <prop k="interval_unit" v="MM"/>
        <prop k="offset" v="0"/>
        <prop k="offset_unit" v="MM"/>
        <prop k="placement" v="interval"/>
        <prop k="rotate" v="1"/>
        <symbol alpha="1" type="marker" name="@RT_L03@1">
          <layer pass="0" class="SvgMarker" locked="0">
            <prop k="angle" v="0"/>
            <prop k="fill" v="#000000"/>
            <prop k="name" v="/s_l03.svg"/>
            <prop k="offset" v="0,0"/>
            <prop k="offset_unit" v="MM"/>
            <prop k="outline" v="#000000"/>
            <prop k="outline-width" v="1"/>
            <prop k="outline_width_unit" v="MM"/>
            <prop k="size" v="10"/>
            <prop k="size_unit" v="MM"/>
          </layer>
        </symbol>
      </layer>
    </symbol>
    <symbol alpha="1" type="line" name="RT_L04">
      <layer pass="0" class="SimpleLine" locked="0">
        <prop k="capstyle" v="square"/>
        <prop k="color" v="2,1,0,255"/>
        <prop k="customdash" v="1;1"/>
        <prop k="customdash_unit" v="MM"/>
        <prop k="joinstyle" v="bevel"/>
        <prop k="offset" v="0"/>
        <prop k="offset_unit" v="MM"/>
        <prop k="penstyle" v="solid"/>
        <prop k="use_custom_dash" v="0"/>
        <prop k="width" v="0.15"/>
        <prop k="width_unit" v="MM"/>
      </layer>
      <layer pass="0" class="MarkerLine" locked="0">
        <prop k="interval" v="10"/>
        <prop k="interval_unit" v="MM"/>
        <prop k="offset" v="0"/>
        <prop k="offset_unit" v="MM"/>
        <prop k="placement" v="interval"/>
        <prop k="rotate" v="1"/>
        <symbol alpha="1" type="marker" name="@RT_L04@1">
          <layer pass="0" class="SvgMarker" locked="0">
            <prop k="angle" v="0"/>
            <prop k="fill" v="#000000"/>
            <prop k="name" v="/s_l03.svg"/>
            <prop k="offset" v="0,0"/>
            <prop k="offset_unit" v="MM"/>
            <prop k="outline" v="#000000"/>
            <prop k="outline-width" v="1"/>
            <prop k="outline_width_unit" v="MM"/>
            <prop k="size" v="10"/>
            <prop k="size_unit" v="MM"/>
          </layer>
        </symbol>
      </layer>
    </symbol>
    <symbol alpha="1" type="line" name="RT_L05">
      <layer pass="0" class="SimpleLine" locked="0">
        <prop k="capstyle" v="square"/>
        <prop k="color" v="2,1,0,255"/>
        <prop k="customdash" v="1;1"/>
        <prop k="customdash_unit" v="MM"/>
        <prop k="joinstyle" v="bevel"/>
        <prop k="offset" v="0"/>
        <prop k="offset_unit" v="MM"/>
        <prop k="penstyle" v="solid"/>
        <prop k="use_custom_dash" v="1"/>
        <prop k="width" v="0.13"/>
        <prop k="width_unit" v="MM"/>
      </layer>
      <layer pass="0" class="MarkerLine" locked="0">
        <prop k="interval" v="10"/>
        <prop k="interval_unit" v="MM"/>
        <prop k="offset" v="0"/>
        <prop k="offset_unit" v="MM"/>
        <prop k="placement" v="interval"/>
        <prop k="rotate" v="1"/>
        <symbol alpha="1" type="marker" name="@RT_L05@1">
          <layer pass="0" class="SvgMarker" locked="0">
            <prop k="angle" v="0"/>
            <prop k="fill" v="#000000"/>
            <prop k="name" v="/s_l05.svg"/>
            <prop k="offset" v="0,0"/>
            <prop k="offset_unit" v="MM"/>
            <prop k="outline" v="#000000"/>
            <prop k="outline-width" v="1"/>
            <prop k="outline_width_unit" v="MM"/>
            <prop k="size" v="10"/>
            <prop k="size_unit" v="MM"/>
          </layer>
        </symbol>
      </layer>
    </symbol>
    <symbol alpha="1" type="line" name="RT_L06">
      <layer pass="0" class="SimpleLine" locked="0">
        <prop k="capstyle" v="square"/>
        <prop k="color" v="2,1,0,255"/>
        <prop k="customdash" v="1;1"/>
        <prop k="customdash_unit" v="MM"/>
        <prop k="joinstyle" v="bevel"/>
        <prop k="offset" v="0"/>
        <prop k="offset_unit" v="MM"/>
        <prop k="penstyle" v="solid"/>
        <prop k="use_custom_dash" v="0"/>
        <prop k="width" v="0.13"/>
        <prop k="width_unit" v="MM"/>
      </layer>
      <layer pass="0" class="MarkerLine" locked="0">
        <prop k="interval" v="10"/>
        <prop k="interval_unit" v="MM"/>
        <prop k="offset" v="0"/>
        <prop k="offset_unit" v="MM"/>
        <prop k="placement" v="interval"/>
        <prop k="rotate" v="1"/>
        <symbol alpha="1" type="marker" name="@RT_L06@1">
          <layer pass="0" class="SvgMarker" locked="0">
            <prop k="angle" v="0"/>
            <prop k="fill" v="#000000"/>
            <prop k="name" v="/s_l05.svg"/>
            <prop k="offset" v="0,0"/>
            <prop k="offset_unit" v="MM"/>
            <prop k="outline" v="#000000"/>
            <prop k="outline-width" v="1"/>
            <prop k="outline_width_unit" v="MM"/>
            <prop k="size" v="10"/>
            <prop k="size_unit" v="MM"/>
          </layer>
        </symbol>
      </layer>
    </symbol>
    <symbol alpha="1" type="line" name="RT_L07">
      <layer pass="0" class="SimpleLine" locked="0">
        <prop k="capstyle" v="square"/>
        <prop k="color" v="2,1,0,255"/>
        <prop k="customdash" v="5;1"/>
        <prop k="customdash_unit" v="MM"/>
        <prop k="joinstyle" v="bevel"/>
        <prop k="offset" v="0"/>
        <prop k="offset_unit" v="MM"/>
        <prop k="penstyle" v="solid"/>
        <prop k="use_custom_dash" v="1"/>
        <prop k="width" v="0.13"/>
        <prop k="width_unit" v="MM"/>
      </layer>
      <layer pass="0" class="MarkerLine" locked="0">
        <prop k="interval" v="12"/>
        <prop k="interval_unit" v="MM"/>
        <prop k="offset" v="0"/>
        <prop k="offset_unit" v="MM"/>
        <prop k="placement" v="interval"/>
        <prop k="rotate" v="1"/>
        <symbol alpha="1" type="marker" name="@RT_L07@1">
          <layer pass="0" class="SvgMarker" locked="0">
            <prop k="angle" v="0"/>
            <prop k="fill" v="#000000"/>
            <prop k="name" v="/s_l07.svg"/>
            <prop k="offset" v="2.5,0"/>
            <prop k="offset_unit" v="MM"/>
            <prop k="outline" v="#000000"/>
            <prop k="outline-width" v="1"/>
            <prop k="outline_width_unit" v="MM"/>
            <prop k="size" v="10"/>
            <prop k="size_unit" v="MM"/>
          </layer>
        </symbol>
      </layer>
    </symbol>
    <symbol alpha="1" type="line" name="RT_L08">
      <layer pass="0" class="SimpleLine" locked="0">
        <prop k="capstyle" v="square"/>
        <prop k="color" v="0,0,0,255"/>
        <prop k="customdash" v="5;2"/>
        <prop k="customdash_unit" v="MM"/>
        <prop k="joinstyle" v="bevel"/>
        <prop k="offset" v="0"/>
        <prop k="offset_unit" v="MM"/>
        <prop k="penstyle" v="solid"/>
        <prop k="use_custom_dash" v="0"/>
        <prop k="width" v="0.18"/>
        <prop k="width_unit" v="MM"/>
      </layer>
      <layer pass="0" class="MarkerLine" locked="0">
        <prop k="interval" v="5"/>
        <prop k="interval_unit" v="MM"/>
        <prop k="offset" v="0"/>
        <prop k="offset_unit" v="MM"/>
        <prop k="placement" v="interval"/>
        <prop k="rotate" v="1"/>
        <symbol alpha="1" type="marker" name="@RT_L08@1">
          <layer pass="0" class="SvgMarker" locked="0">
            <prop k="angle" v="0"/>
            <prop k="fill" v="#000000"/>
            <prop k="name" v="/s_l08.svg"/>
            <prop k="offset" v="0,0"/>
            <prop k="offset_unit" v="MM"/>
            <prop k="outline" v="#000000"/>
            <prop k="outline-width" v="1"/>
            <prop k="outline_width_unit" v="MM"/>
            <prop k="size" v="10"/>
            <prop k="size_unit" v="MM"/>
          </layer>
        </symbol>
      </layer>
    </symbol>
    <symbol alpha="1" type="line" name="RT_L09">
      <layer pass="0" class="SimpleLine" locked="0">
        <prop k="capstyle" v="square"/>
        <prop k="color" v="0,0,0,255"/>
        <prop k="customdash" v="5;2"/>
        <prop k="customdash_unit" v="MM"/>
        <prop k="joinstyle" v="bevel"/>
        <prop k="offset" v="0"/>
        <prop k="offset_unit" v="MM"/>
        <prop k="penstyle" v="solid"/>
        <prop k="use_custom_dash" v="0"/>
        <prop k="width" v="0.13"/>
        <prop k="width_unit" v="MM"/>
      </layer>
      <layer pass="0" class="MarkerLine" locked="0">
        <prop k="interval" v="5"/>
        <prop k="interval_unit" v="MM"/>
        <prop k="offset" v="0"/>
        <prop k="offset_unit" v="MM"/>
        <prop k="placement" v="interval"/>
        <prop k="rotate" v="1"/>
        <symbol alpha="1" type="marker" name="@RT_L09@1">
          <layer pass="0" class="SvgMarker" locked="0">
            <prop k="angle" v="0"/>
            <prop k="fill" v="#000000"/>
            <prop k="name" v="/s_l09.svg"/>
            <prop k="offset" v="0,0"/>
            <prop k="offset_unit" v="MM"/>
            <prop k="outline" v="#000000"/>
            <prop k="outline-width" v="1"/>
            <prop k="outline_width_unit" v="MM"/>
            <prop k="size" v="14"/>
            <prop k="size_unit" v="MM"/>
          </layer>
        </symbol>
      </layer>
    </symbol>
    <symbol alpha="1" type="line" name="RT_L10">
      <layer pass="0" class="SimpleLine" locked="0">
        <prop k="capstyle" v="square"/>
        <prop k="color" v="0,0,0,255"/>
        <prop k="customdash" v="5;2"/>
        <prop k="customdash_unit" v="MM"/>
        <prop k="joinstyle" v="bevel"/>
        <prop k="offset" v="0"/>
        <prop k="offset_unit" v="MM"/>
        <prop k="penstyle" v="solid"/>
        <prop k="use_custom_dash" v="0"/>
        <prop k="width" v="0.13"/>
        <prop k="width_unit" v="MM"/>
      </layer>
      <layer pass="0" class="MarkerLine" locked="0">
        <prop k="interval" v="5"/>
        <prop k="interval_unit" v="MM"/>
        <prop k="offset" v="0"/>
        <prop k="offset_unit" v="MM"/>
        <prop k="placement" v="interval"/>
        <prop k="rotate" v="1"/>
        <symbol alpha="1" type="marker" name="@RT_L10@1">
          <layer pass="0" class="SvgMarker" locked="0">
            <prop k="angle" v="0"/>
            <prop k="fill" v="#000000"/>
            <prop k="name" v="/s_l10b.svg"/>
            <prop k="offset" v="2,0"/>
            <prop k="offset_unit" v="MM"/>
            <prop k="outline" v="#000000"/>
            <prop k="outline-width" v="1"/>
            <prop k="outline_width_unit" v="MM"/>
            <prop k="size" v="10"/>
            <prop k="size_unit" v="MM"/>
          </layer>
        </symbol>
      </layer>
      <layer pass="0" class="MarkerLine" locked="0">
        <prop k="interval" v="5"/>
        <prop k="interval_unit" v="MM"/>
        <prop k="offset" v="0"/>
        <prop k="offset_unit" v="MM"/>
        <prop k="placement" v="interval"/>
        <prop k="rotate" v="1"/>
        <symbol alpha="1" type="marker" name="@RT_L10@2">
          <layer pass="0" class="SvgMarker" locked="0">
            <prop k="angle" v="0"/>
            <prop k="fill" v="#000000"/>
            <prop k="name" v="/s_l10a.svg"/>
            <prop k="offset" v="0,0"/>
            <prop k="offset_unit" v="MM"/>
            <prop k="outline" v="#000000"/>
            <prop k="outline-width" v="1"/>
            <prop k="outline_width_unit" v="MM"/>
            <prop k="size" v="10"/>
            <prop k="size_unit" v="MM"/>
          </layer>
        </symbol>
      </layer>
    </symbol>
    <symbol alpha="1" type="line" name="RT_L11">
      <layer pass="0" class="SimpleLine" locked="0">
        <prop k="capstyle" v="square"/>
        <prop k="color" v="0,0,0,255"/>
        <prop k="customdash" v="2;0.5"/>
        <prop k="customdash_unit" v="MM"/>
        <prop k="joinstyle" v="bevel"/>
        <prop k="offset" v="0"/>
        <prop k="offset_unit" v="MM"/>
        <prop k="penstyle" v="solid"/>
        <prop k="use_custom_dash" v="1"/>
        <prop k="width" v="0.18"/>
        <prop k="width_unit" v="MM"/>
      </layer>
      <layer pass="0" class="MarkerLine" locked="0">
        <prop k="interval" v="2.5"/>
        <prop k="interval_unit" v="MM"/>
        <prop k="offset" v="0"/>
        <prop k="offset_unit" v="MM"/>
        <prop k="placement" v="interval"/>
        <prop k="rotate" v="1"/>
        <symbol alpha="1" type="marker" name="@RT_L11@1">
          <layer pass="0" class="SvgMarker" locked="0">
            <prop k="angle" v="0"/>
            <prop k="fill" v="#000000"/>
            <prop k="name" v="/s_l11.svg"/>
            <prop k="offset" v="1,0"/>
            <prop k="offset_unit" v="MM"/>
            <prop k="outline" v="#000000"/>
            <prop k="outline-width" v="1"/>
            <prop k="outline_width_unit" v="MM"/>
            <prop k="size" v="10"/>
            <prop k="size_unit" v="MM"/>
          </layer>
        </symbol>
      </layer>
    </symbol>
    <symbol alpha="1" type="line" name="RT_L12">
      <layer pass="0" class="SimpleLine" locked="0">
        <prop k="capstyle" v="square"/>
        <prop k="color" v="0,0,0,255"/>
        <prop k="customdash" v="2;0.5"/>
        <prop k="customdash_unit" v="MM"/>
        <prop k="joinstyle" v="bevel"/>
        <prop k="offset" v="0"/>
        <prop k="offset_unit" v="MM"/>
        <prop k="penstyle" v="solid"/>
        <prop k="use_custom_dash" v="0"/>
        <prop k="width" v="0.18"/>
        <prop k="width_unit" v="MM"/>
      </layer>
      <layer pass="0" class="MarkerLine" locked="0">
        <prop k="interval" v="5"/>
        <prop k="interval_unit" v="MM"/>
        <prop k="offset" v="0"/>
        <prop k="offset_unit" v="MM"/>
        <prop k="placement" v="interval"/>
        <prop k="rotate" v="1"/>
        <symbol alpha="1" type="marker" name="@RT_L12@1">
          <layer pass="0" class="SvgMarker" locked="0">
            <prop k="angle" v="0"/>
            <prop k="fill" v="#000000"/>
            <prop k="name" v="/s_l12.svg"/>
            <prop k="offset" v="0,0"/>
            <prop k="offset_unit" v="MM"/>
            <prop k="outline" v="#000000"/>
            <prop k="outline-width" v="1"/>
            <prop k="outline_width_unit" v="MM"/>
            <prop k="size" v="10"/>
            <prop k="size_unit" v="MM"/>
          </layer>
        </symbol>
      </layer>
    </symbol>
    <symbol alpha="1" type="line" name="RT_L13">
      <layer pass="0" class="MarkerLine" locked="0">
        <prop k="interval" v="1"/>
        <prop k="interval_unit" v="MM"/>
        <prop k="offset" v="0"/>
        <prop k="offset_unit" v="MM"/>
        <prop k="placement" v="interval"/>
        <prop k="rotate" v="1"/>
        <symbol alpha="1" type="marker" name="@RT_L13@0">
          <layer pass="0" class="SvgMarker" locked="0">
            <prop k="angle" v="0"/>
            <prop k="fill" v="#000000"/>
            <prop k="name" v="/s_l13a.svg"/>
            <prop k="offset" v="0.5,0"/>
            <prop k="offset_unit" v="MM"/>
            <prop k="outline" v="#000000"/>
            <prop k="outline-width" v="1"/>
            <prop k="outline_width_unit" v="MM"/>
            <prop k="size" v="10"/>
            <prop k="size_unit" v="MM"/>
          </layer>
        </symbol>
      </layer>
      <layer pass="0" class="MarkerLine" locked="0">
        <prop k="interval" v="1"/>
        <prop k="interval_unit" v="MM"/>
        <prop k="offset" v="0"/>
        <prop k="offset_unit" v="MM"/>
        <prop k="placement" v="interval"/>
        <prop k="rotate" v="1"/>
        <symbol alpha="1" type="marker" name="@RT_L13@1">
          <layer pass="0" class="SvgMarker" locked="0">
            <prop k="angle" v="0"/>
            <prop k="fill" v="#000000"/>
            <prop k="name" v="/s_l13b.svg"/>
            <prop k="offset" v="0,0"/>
            <prop k="offset_unit" v="MM"/>
            <prop k="outline" v="#000000"/>
            <prop k="outline-width" v="1"/>
            <prop k="outline_width_unit" v="MM"/>
            <prop k="size" v="10"/>
            <prop k="size_unit" v="MM"/>
          </layer>
        </symbol>
      </layer>
    </symbol>
    <symbol alpha="1" type="line" name="RT_L14">
      <layer pass="0" class="SimpleLine" locked="0">
        <prop k="capstyle" v="square"/>
        <prop k="color" v="0,0,0,255"/>
        <prop k="customdash" v="1;0.5"/>
        <prop k="customdash_unit" v="MM"/>
        <prop k="joinstyle" v="bevel"/>
        <prop k="offset" v="0"/>
        <prop k="offset_unit" v="MM"/>
        <prop k="penstyle" v="solid"/>
        <prop k="use_custom_dash" v="1"/>
        <prop k="width" v="0.13"/>
        <prop k="width_unit" v="MM"/>
      </layer>
      <layer pass="0" class="MarkerLine" locked="0">
        <prop k="interval" v="10"/>
        <prop k="interval_unit" v="MM"/>
        <prop k="offset" v="0"/>
        <prop k="offset_unit" v="MM"/>
        <prop k="placement" v="interval"/>
        <prop k="rotate" v="1"/>
        <symbol alpha="1" type="marker" name="@RT_L14@1">
          <layer pass="0" class="SvgMarker" locked="0">
            <prop k="angle" v="0"/>
            <prop k="fill" v="#000000"/>
            <prop k="name" v="/s_l14.svg"/>
            <prop k="offset" v="0,0"/>
            <prop k="offset_unit" v="MM"/>
            <prop k="outline" v="#000000"/>
            <prop k="outline-width" v="1"/>
            <prop k="outline_width_unit" v="MM"/>
            <prop k="size" v="10"/>
            <prop k="size_unit" v="MM"/>
          </layer>
        </symbol>
      </layer>
    </symbol>
    <symbol alpha="1" type="line" name="RT_L15">
      <layer pass="0" class="SimpleLine" locked="0">
        <prop k="capstyle" v="square"/>
        <prop k="color" v="0,0,0,255"/>
        <prop k="customdash" v="1;0.5"/>
        <prop k="customdash_unit" v="MM"/>
        <prop k="joinstyle" v="bevel"/>
        <prop k="offset" v="0"/>
        <prop k="offset_unit" v="MM"/>
        <prop k="penstyle" v="solid"/>
        <prop k="use_custom_dash" v="1"/>
        <prop k="width" v="0.13"/>
        <prop k="width_unit" v="MM"/>
      </layer>
      <layer pass="0" class="MarkerLine" locked="0">
        <prop k="interval" v="10"/>
        <prop k="interval_unit" v="MM"/>
        <prop k="offset" v="0"/>
        <prop k="offset_unit" v="MM"/>
        <prop k="placement" v="interval"/>
        <prop k="rotate" v="0"/>
        <symbol alpha="1" type="marker" name="@RT_L15@1">
          <layer pass="0" class="SvgMarker" locked="0">
            <prop k="angle" v="0"/>
            <prop k="fill" v="#000000"/>
            <prop k="name" v="/s_l15.svg"/>
            <prop k="offset" v="0,0"/>
            <prop k="offset_unit" v="MM"/>
            <prop k="outline" v="#000000"/>
            <prop k="outline-width" v="1"/>
            <prop k="outline_width_unit" v="MM"/>
            <prop k="size" v="10"/>
            <prop k="size_unit" v="MM"/>
          </layer>
        </symbol>
      </layer>
    </symbol>
    <symbol alpha="1" type="line" name="RT_L16">
      <layer pass="0" class="SimpleLine" locked="0">
        <prop k="capstyle" v="square"/>
        <prop k="color" v="0,0,0,255"/>
        <prop k="customdash" v="1;0.5"/>
        <prop k="customdash_unit" v="MM"/>
        <prop k="joinstyle" v="bevel"/>
        <prop k="offset" v="0"/>
        <prop k="offset_unit" v="MM"/>
        <prop k="penstyle" v="solid"/>
        <prop k="use_custom_dash" v="1"/>
        <prop k="width" v="0.13"/>
        <prop k="width_unit" v="MM"/>
      </layer>
      <layer pass="0" class="MarkerLine" locked="0">
        <prop k="interval" v="10"/>
        <prop k="interval_unit" v="MM"/>
        <prop k="offset" v="0"/>
        <prop k="offset_unit" v="MM"/>
        <prop k="placement" v="interval"/>
        <prop k="rotate" v="0"/>
        <symbol alpha="1" type="marker" name="@RT_L16@1">
          <layer pass="0" class="SvgMarker" locked="0">
            <prop k="angle" v="0"/>
            <prop k="fill" v="#000000"/>
            <prop k="name" v="/s_l16.svg"/>
            <prop k="offset" v="0,0"/>
            <prop k="offset_unit" v="MM"/>
            <prop k="outline" v="#000000"/>
            <prop k="outline-width" v="1"/>
            <prop k="outline_width_unit" v="MM"/>
            <prop k="size" v="10"/>
            <prop k="size_unit" v="MM"/>
          </layer>
        </symbol>
      </layer>
    </symbol>
    <symbol alpha="1" type="line" name="RT_L17">
      <layer pass="0" class="SimpleLine" locked="0">
        <prop k="capstyle" v="square"/>
        <prop k="color" v="0,0,0,255"/>
        <prop k="customdash" v="1;0.5"/>
        <prop k="customdash_unit" v="MM"/>
        <prop k="joinstyle" v="bevel"/>
        <prop k="offset" v="0"/>
        <prop k="offset_unit" v="MM"/>
        <prop k="penstyle" v="solid"/>
        <prop k="use_custom_dash" v="1"/>
        <prop k="width" v="0.13"/>
        <prop k="width_unit" v="MM"/>
      </layer>
      <layer pass="0" class="MarkerLine" locked="0">
        <prop k="interval" v="10"/>
        <prop k="interval_unit" v="MM"/>
        <prop k="offset" v="0"/>
        <prop k="offset_unit" v="MM"/>
        <prop k="placement" v="interval"/>
        <prop k="rotate" v="0"/>
        <symbol alpha="1" type="marker" name="@RT_L17@1">
          <layer pass="0" class="SvgMarker" locked="0">
            <prop k="angle" v="0"/>
            <prop k="fill" v="#000000"/>
            <prop k="name" v="/s_l17.svg"/>
            <prop k="offset" v="0,0"/>
            <prop k="offset_unit" v="MM"/>
            <prop k="outline" v="#000000"/>
            <prop k="outline-width" v="1"/>
            <prop k="outline_width_unit" v="MM"/>
            <prop k="size" v="10"/>
            <prop k="size_unit" v="MM"/>
          </layer>
        </symbol>
      </layer>
    </symbol>
    <symbol alpha="1" type="line" name="RT_L20">
      <layer pass="0" class="SimpleLine" locked="0">
        <prop k="capstyle" v="square"/>
        <prop k="color" v="0,0,0,255"/>
        <prop k="customdash" v="1;1"/>
        <prop k="customdash_unit" v="MM"/>
        <prop k="joinstyle" v="bevel"/>
        <prop k="offset" v="0"/>
        <prop k="offset_unit" v="MM"/>
        <prop k="penstyle" v="solid"/>
        <prop k="use_custom_dash" v="1"/>
        <prop k="width" v="0.13"/>
        <prop k="width_unit" v="MM"/>
      </layer>
      <layer pass="0" class="MarkerLine" locked="0">
        <prop k="interval" v="10"/>
        <prop k="interval_unit" v="MM"/>
        <prop k="offset" v="0"/>
        <prop k="offset_unit" v="MM"/>
        <prop k="placement" v="interval"/>
        <prop k="rotate" v="1"/>
        <symbol alpha="1" type="marker" name="@RT_L20@1">
          <layer pass="0" class="SvgMarker" locked="0">
            <prop k="angle" v="0"/>
            <prop k="fill" v="#000000"/>
            <prop k="name" v="/s_l20.svg"/>
            <prop k="offset" v="0,0"/>
            <prop k="offset_unit" v="MM"/>
            <prop k="outline" v="#000000"/>
            <prop k="outline-width" v="1"/>
            <prop k="outline_width_unit" v="MM"/>
            <prop k="size" v="10"/>
            <prop k="size_unit" v="MM"/>
          </layer>
        </symbol>
      </layer>
    </symbol>
    <symbol alpha="1" type="line" name="RT_L21">
      <layer pass="0" class="SimpleLine" locked="0">
        <prop k="capstyle" v="square"/>
        <prop k="color" v="0,0,0,255"/>
        <prop k="customdash" v="1;1"/>
        <prop k="customdash_unit" v="MM"/>
        <prop k="joinstyle" v="bevel"/>
        <prop k="offset" v="0"/>
        <prop k="offset_unit" v="MM"/>
        <prop k="penstyle" v="solid"/>
        <prop k="use_custom_dash" v="0"/>
        <prop k="width" v="0.13"/>
        <prop k="width_unit" v="MM"/>
      </layer>
      <layer pass="0" class="MarkerLine" locked="0">
        <prop k="interval" v="10"/>
        <prop k="interval_unit" v="MM"/>
        <prop k="offset" v="0"/>
        <prop k="offset_unit" v="MM"/>
        <prop k="placement" v="interval"/>
        <prop k="rotate" v="1"/>
        <symbol alpha="1" type="marker" name="@RT_L21@1">
          <layer pass="0" class="SvgMarker" locked="0">
            <prop k="angle" v="0"/>
            <prop k="fill" v="#000000"/>
            <prop k="name" v="/s_l21.svg"/>
            <prop k="offset" v="0,0"/>
            <prop k="offset_unit" v="MM"/>
            <prop k="outline" v="#000000"/>
            <prop k="outline-width" v="1"/>
            <prop k="outline_width_unit" v="MM"/>
            <prop k="size" v="10"/>
            <prop k="size_unit" v="MM"/>
          </layer>
        </symbol>
      </layer>
    </symbol>
    <symbol alpha="1" type="line" name="RT_L22">
      <layer pass="0" class="SimpleLine" locked="0">
        <prop k="capstyle" v="square"/>
        <prop k="color" v="0,0,0,255"/>
        <prop k="customdash" v="1;1"/>
        <prop k="customdash_unit" v="MM"/>
        <prop k="joinstyle" v="bevel"/>
        <prop k="offset" v="0"/>
        <prop k="offset_unit" v="MM"/>
        <prop k="penstyle" v="solid"/>
        <prop k="use_custom_dash" v="0"/>
        <prop k="width" v="0.13"/>
        <prop k="width_unit" v="MM"/>
      </layer>
      <layer pass="0" class="MarkerLine" locked="0">
        <prop k="interval" v="10"/>
        <prop k="interval_unit" v="MM"/>
        <prop k="offset" v="0"/>
        <prop k="offset_unit" v="MM"/>
        <prop k="placement" v="interval"/>
        <prop k="rotate" v="1"/>
        <symbol alpha="1" type="marker" name="@RT_L22@1">
          <layer pass="0" class="SvgMarker" locked="0">
            <prop k="angle" v="0"/>
            <prop k="fill" v="#000000"/>
            <prop k="name" v="/s_l22.svg"/>
            <prop k="offset" v="0,0"/>
            <prop k="offset_unit" v="MM"/>
            <prop k="outline" v="#000000"/>
            <prop k="outline-width" v="1"/>
            <prop k="outline_width_unit" v="MM"/>
            <prop k="size" v="10"/>
            <prop k="size_unit" v="MM"/>
          </layer>
        </symbol>
      </layer>
    </symbol>
  </symbols>
  <colorramps/>
</qgis_style>
